/**
 * @author Richard Eric M. Lope (Relminator)
 * http://rel.phatcode.net
 *
 */

package net.phatcode.rel.utils;

public interface ImageTextureData 
{
	
	public int[] getArray();
	public int getNumImages();
	
}
